org.mariadb.jdbc.internal.common.packet

## Interface CommandPacket

All Known Implementing Classes:
  AbbreviatedMySQLClientAuthPacket, ClosePacket, MySQLClientAuthPacket, MySQLClientOldPasswordAuthPacket, MySQLPingPacket, SelectDBPacket, StreamedQueryPacket

    public interface CommandPacket

### Method Summary

Methods
`int` `send(OutputStream os)`

### Method Detail

#### send

    int send(OutputStream os)
             throws IOException,
                    QueryException

Throws:
  `IOException`
  `QueryException`